kr.co.hanwha.hifive.adapter.viewholder

## Class MainHomeTodayHeaderViewHolder

- java.lang.Object
- - android.support.v7.widget.RecyclerView.ViewHolder
  - - kr.co.hanwha.hifive.base.BaseViewHolder
    - - kr.co.hanwha.hifive.adapter.viewholder.MainHomeTodayHeaderViewHolder

-     public class MainHomeTodayHeaderViewHolder
      extends BaseViewHolder

  Created by sanghoonkwon on 2018. 1. 25..

- - ### Field Summary

    Fields
    Modifier and Type | Field and Description
    --- | ---
    `private android.widget.TextView` | `mTextViewCount`
    `private android.widget.TextView` | `mTextViewEmpty`
    `private android.widget.TextView` | `mTextViewTitle`

    - ### Fields inherited from class android.support.v7.widget.RecyclerView.ViewHolder

      `itemView`

  - ### Constructor Summary

    Constructors
    Constructor and Description
    `MainHomeTodayHeaderViewHolder(android.view.ViewGroup viewGroup)`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `void` | `onBind(java.lang.Object object, int count)`

    - ### Methods inherited from class kr.co.hanwha.hifive.base.BaseViewHolder

      `getContext, getHeight`

    - ### Methods inherited from class android.support.v7.widget.RecyclerView.ViewHolder

      `getAdapterPosition, getItemId, getItemViewType, getLayoutPosition, getOldPosition, getPosition, isRecyclable, setIsRecyclable, toString`

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, wait, wait, wait`

- - ### Field Detail

    - #### mTextViewTitle

          private android.widget.TextView mTextViewTitle

    - #### mTextViewCount

          private android.widget.TextView mTextViewCount

    - #### mTextViewEmpty

          private android.widget.TextView mTextViewEmpty

  - ### Constructor Detail

    - #### MainHomeTodayHeaderViewHolder

          public MainHomeTodayHeaderViewHolder(@NonNull
                                               android.view.ViewGroup viewGroup)

  - ### Method Detail

    - #### onBind

          public void onBind(java.lang.Object object,
                             int count)

      Overrides:
        `onBind` in class `BaseViewHolder`